Bug 129709 - SELinux FAQ for Fedora Core 2 ready for posting to Fedora docs page
Summary: SELinux FAQ for Fedora Core 2 ready for posting to Fedora docs page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: http://people.redhat.com/kwade/fedora...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: fedora-docs-ready
TreeView+ depends on / blocked
 
Reported: 2004-08-11 22:43 UTC by Karsten Wade
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 16:22:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2004-08-11 22:43:43 UTC
Description of problem:

The SELinux FAQ for Fedora Core 2 is ready for posting on the proper
Fedora docs pages, http://fedora.redhat.com/docs.  This document
should be grouped on that page with the version 2 documents, as it is
specifically different from the version 3 document.

I'm comfortable keeping the fast-moving, test-based FAQ at my people
pages, but that is obviously not the optimal solution.  In the past,
we mainly wanted speed and flexibility, which we go with the people
page.  Soon I'd like to place a redirect at that page (or something)
that points to the proper Fedora docs page.

Version-Release number of selected component (if applicable):
selinux-faq-1.2-6

This is available in one of two locations:

http://people.redhat.com/kwade/fedora-docs/fc2/selinux-faq-fc2/selinux-faq-en.xml

CVS -> fedora-docs/selinux-faq

I will be filely a separate ticket asking to have this forked to
selinux-faq-FC2 (???), then I can begin to commit the FC3test1 code to
selinux-faq as the head.

Comment 1 Tammy Fox 2004-08-13 16:22:41 UTC
Great! This should appear on the website within the hour.


Note You need to log in before you can comment on or make changes to this bug.